/*	Fonts 	*/
@import url('https://fonts.googleapis.com/css2?family=Anton&family=Source+Code+Pro:ital,wght@0,200..900;1,200..900&display=swap');
@font-face {
    font-family: 'Aileron';
    src: url('fonts/Aileron-Regular.woff2') format('woff2'),
        url('fonts/Aileron-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Aileron';
    src: url('fonts/Aileron-Thin.woff2') format('woff2'),
        url('fonts/Aileron-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Aileron';
    src: url('fonts/Aileron-Light.woff2') format('woff2'),
        url('fonts/Aileron-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}


*{border: 0; outline: 0; box-sizing: border-box;}
:root {
  --steps: 16;
  --background: transparent;
}

/*	common-css	*/
a{text-decoration: none; transition: 0.4s; display: inline-block; letter-spacing: 1px; font-family: 'Aileron' !important;}
p{font-size: 14px !important; line-height: 1.4; letter-spacing: 1px; font-family: 'Aileron' !important;}
ul li{font-family: 'Aileron' !important;}
h1{font-family: "Anton", sans-serif !important; letter-spacing: 1px;}
h2,h3,h4,h5,h6{font-family: "Anton", sans-serif !important; letter-spacing: 1px;}
h2{margin-bottom: 50px;}
button{transition: 0.4s;}
.wrapper{overflow: hidden;}
.none-ul{list-style: none;}
.dark-bg{background-color: #1F1C1C;}
.aileron{ font-family: 'Aileron';}
.line{line-height: 1;}
.line1{line-height: 1.1;}
.line2{line-height: 1.2;}
.dark{color: #04000B;}
.gray{color: #626174;}
.orange{color: #ca3d33;}
.orange2{color: #cf5c28;}
.semibold {font-weight: 600;}
.bold-d{font-weight: 600;}
.green{color: #2b4e50;}
.cream{color: #faf2ea;}
.white{color: #fff;}
.black{color: #1f272a;}
.header-one{font-size: 70px;}
.hero-box .header-one{font-size: 65px;}
.header-two{font-size: 45px;}
.header-three{font-size: 35px;}
.header-four{font-size: 40px;}
.header-five{font-size: 30px;}
.common-font{font-size: 20px;}
.common-font-2{font-size: 18px;}
.common-font-3{font-size: 16px;}
.common-font-4{font-size: 24px;}
.common-font-5{font-size: 14px;}
.common-btn-one{font-family: 'Aileron';font-weight: 500;font-size: 14px; border: 1px solid #fff; background-color: #fff; border-radius: 35px; padding: 10px 25px; color: #000;line-height: 1;}
.common-btn-one:hover{color: #fff; background-color: #ca3d33;}
.common-btn-two{font-family: 'Aileron';font-weight: 500;font-size: 14px; border: 1px solid #ca3d33; background-color: #ca3d33; border-radius: 35px; padding: 10px 25px; color: #fff;line-height: 1;}
.common-btn-two:hover{color: #000; background: #fff; border: 1px solid #ca3d33;}
.common-btn-three{font-family: 'Aileron';font-weight: 500;font-size: 14px; border: 1px solid #2b4e50; background-color: #2b4e50; border-radius: 35px; padding: 10px 25px; color: #fff;line-height: 1;}
.common-btn-three:hover{color: #2b4e50; background: #fff; border: 1px solid #2b4e50;}
.one-viewport{height: 100vh; width: 100%; overflow: hidden;}
.full-flex-section-one{height: 100vh; display: flex; justify-content: center; flex-direction: column; align-items: flex-start;}
.full-flex-section-two{height: 100%; display: flex; justify-content: center; flex-direction: column; align-items: center;}
.margin-3{margin: 35px 0;}
.zindex{z-index: 2;}
.light-bg-one{background-color: #F2F2F2;}
.dark-bg{background-color: #1F1C1C;}
.team-details .owl-dots{margin-top: 85px !important;}
.team-details .owl-theme .owl-dots .owl-dot span {width: 17px !important;height: 17px !important;}
.team-details .owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {background: #fff !important; border: 3px solid #9EFF22 !important;}
.pr-0{padding-right: 0 !important;}
.common-padding{padding: 100px 0;}
.common-padding2{padding: 70px 0;}
.visible-animation-right{rotate: 5deg; transition: 0.4s;}
.visible-animation-left{rotate: -5deg; transition: 0.4s;}
.visible-animation-right.visible, .visible-animation-left.visible{rotate: 0deg;}
.o-0{opacity: 0; position: absolute; left: -100%; width: 0;}
.tooltrip{background-color: #1f272a; color: #fff; font-size: 12px; padding:5px; border-radius: 5px; position: absolute; top: -25px; right: 0; z-index: 1}